InterWorx Web Control Panel Cross Site Scripting Vulnerability

Bugtraq ID: 65734
Class: Input Validation Error
CVE: CVE-2014-2035
Remote: Yes
Local: No
Published: Feb 20 2014 12:00AM
Updated: Mar 04 2014 01:02AM
Credit: Eric Flokstra
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus